<div class="o-teaser-columns">
    <div class="o-teaser-columns__inner">
        {% if hasHeadlineOnTop %}
            <h2>Registrierung</h2>
        {% endif %}
        <div class="o-teaser-columns__row">
            <div class="o-teaser-columns__intro{% if hasHeadlineInside %} o-teaser-columns__intro--has-headline{% endif %}">
                {% if hasHeadlineInside %}
                    <h2>Sponsoren<br>Teilnehmer<br>Speaker</h2>
                {% endif %}
                <div class="o-teaser-columns__introtext">
                    <p>
                        Auch, wenn ein Online Community Event uns nicht alle Möglichkeiten bietet, die ein
                        Barcamp ausmacht, soll – wie der Name schon sagt – der Community-Charakter in
                        möglichst vielen Bereichen erhalten bleiben.
                    </p>
                    {% if hasHeadlineOnTop %}
                        <h3>Welche Vorteile bietet euch eine Registrierung?</h3>
                    {% else %}
                        <p>
                            <a href="" class="o-link--btn">Kontaktiere uns!</a>
                        </p>
                    {% endif %}
                </div>
            </div>
            <div class="o-teaser-columns__content">
                <div class="o-teaser-columns__text">
                    <p>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                </div>
                <div class="o-teaser-columns__text">
                    <p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
                </div>
            </div>
        </div>
        {% if hasHeadlineOnTop %}
            <div class="o-teaser-columns__btn">
                <a href="" class="o-link o-link--btn">Registrieren</a>
            </div>
        {% endif %}
    </div>
</div>
